/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }



/*******************/

.callbacks_nav
{
  position: absolute;
 /* bottom: 220px;*/
 margin-top:-65px;
  left: 50%;
  width: 59px;
  height: 59px;
  font-family: "FontAwesome";
  font-size: 20px;
  line-height: 59px;
  text-align: center;
  color: #fff;
  background: #2dcb74;
  cursor: pointer;
  z-index: 10;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.callbacks_nav:hover
{
  background: #fff;
  color: #2dcb74;
}

.callbacks_nav.next {
  margin-left: -47px;
  padding-left: 3px;
}
.callbacks_nav.next:before {
  content: "";
}

.callbacks_nav.prev {
  margin-left: -109px;
  padding-right: 3px;
}
.callbacks_nav.prev:before {
  content: "";
}